[TextureOverrideFaceIB]

hash = 7435fc0e

run = CommandListSkinTexture

[TextureOverrideFaceDiffuse]

hash = 6abd3dd3

this = ResourceFaceDiffuse

[TextureOverrideNicole.HeadA.Diffuse.2048]
hash = d1e84a34


this = ResourceFaceDiffuse

[ResourceFaceDiffuse]

filename = NicoleHeadADiffuse.dds